 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-1 .u-text-1 {
  margin: 58px 88px 0;
}

.u-section-1 .u-group-1 {
  width: 470px;
  min-height: 39px;
  height: auto;
  margin: 51px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 491px;
  background-image: url("../images/500KScale2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-1 .u-group-1 {
    width: 436px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 326px;
  }

  .u-section-1 .u-image-1 {
    min-height: 310px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-2 .u-text-1 {
  margin: 34px 219px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 119px;
}

.u-section-3 .u-text-1 {
  margin: 0 219px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 77px;
}

.u-section-4 .u-text-1 {
  margin: 0 219px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 77px;
}

.u-section-5 .u-text-1 {
  margin: 0 219px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 122px;
}

.u-section-6 .u-text-1 {
  margin: 16px 219px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 632px;
}

.u-section-7 .u-text-1 {
  margin: 1px 219px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}